<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="RuffConfiguration">
    <option name="pathToExecutable" value="\\wsl.localhost\Debian\home\fanfan\nyahome\.venv\bin\ruff" />
  </component>
  <component name="RuffModuleSettingsStorage">
    <option name="moduleSettings">
      <map>
        <entry key="nyahome">
          <value>
            <RuffModuleSettingsData>
              <option name="enabled" value="true" />
            </RuffModuleSettingsData>
          </value>
        </entry>
      </map>
    </option>
  </component>
</project>